<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>
			<nav class="navbar justify-content-center navbar bg-primary" style="height:40px;">
		
				<ul class="nav justify-content-center" >
				<li>
					<a href="#" class="text-white text-decoration-none p-4 ">Home</a>
				</li>
				<li>
					<a href="#" class="text-white text-decoration-none p-4 ">About Me</a>
				</li>
				<li>
					<a href="#" class="text-white text-decoration-none p-4 ">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="border rounded-circle mx-auto d-block border-0 p-2 m-2" style="height:300px;">
			<div class="text-center">
				<h1 class=" border-bottom border-primary d-inline-block m-0">Ada Lovelace</h1>
				<h3 class=" mb-4">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center mx-auto w-50 h-20 ">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class=" d-flex justify-content-center border bg-secondary border-0 p-3" >
			<section class="border border-dark border bg-dark rounded p-4 m-4 text-white text-center">
				<img class="pb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" style="height:150px;">
				<h3 class="text-center">My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section class=" border border-dark border bg-dark rounded p-4 m-4  text-white  text-center">
				<img class="pb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" style="height:150px;">
				<h3 class="text-center">My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section class="border border-dark border bg-dark rounded px-2 pt-4 m-4 text-white text-center ">
				<img class="pb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" style="height:150px;">
				<h3 class="text-center">My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-white text-center pt-2" style="height:45px;">
			<p>All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>